oct-pin-set-admin(1)

NAME
oct-pin-set-admin - Set Admin PIN

SYNOPSIS
oct pin set-admin [-P|--admin-pin-old] [-Q|--admin-pin-new] [-h|--help]

DESCRIPTION
Set Admin PIN

Set a new Admin PIN by providing the current Admin PIN.

OPTIONS

-P, --admin-pin-old=Admin PIN file old
    Optionally, get old Admin PIN from a file

-Q, --admin-pin-new=Admin PIN file new
    Optionally, get new Admin PIN from a file

-h, --help
    Print help (see a summary with '-h')